# Class KerberosUtil

java.lang.Object
org.apache.zookeeper.server.util.KerberosUtil

public class KerberosUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`KerberosUtil()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getDefaultRealm()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### KerberosUtil

public KerberosUtil()

## Method Details

### getDefaultRealm

public static String getDefaultRealm() throws IllegalArgumentException

Throws:
  `IllegalArgumentException`